@charset "utf-8";

/*** Sub Common ***/
.sub_wrap .main_menu_l {top:135px;}
.sub_wrap .main_menu_l:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:11px;background:url(../../images/layout/l_menu_t.png) no-repeat center top;}
.sub_wrap .main_menu_l:after {display:block;content:'';position:absolute;bottom:0;left:0;width:100%;height:11px;background:url(../../images/layout/l_menu_b.png) no-repeat center top;}
.sub_wrap .main_menu_l .m_con .tit1 {padding-top:0px;}
.sub_wrap .main_menu_l .m_con ul li a {letter-spacing:-1px;}
.sub_wrap .main_menu_l .m_con > img {width:auto;max-width:100%;}
.sub_wrap .main_menu_r {top:135px;}

.sub_wrap .main_menu_l.s_m {height:auto;box-sizing:border-box;padding:11px 0;background:url(../../images/layout/l_menu_m.png) repeat-y center top;border-radius:5px;}

.sub_cont {width:620px;margin:0 auto 60px;}

.process {padding-top:6px;position:relative;border-bottom:1px solid #dbdbdb;margin-bottom:30px;}
.process h3 {font-size:18px;font-weight:600;line-height:46px;}
.feedback {position:absolute;bottom:13px;right:0;}
.feedback span {font-size:13px;line-height:17px;padding-left:5px;color:#999;}
.feedback span img {width:auto;}

.arti_tit {text-align:center;margin-bottom:30px;}
.arti_tit h3 {font-family:'Nanum Myeongjo';font-size:28px;font-weight:bold;line-height:40px;}
.arti_tit h3 .s1 {font-size:30px;font-weight:900;color:#00b6ff;}

.tabs {padding-bottom:30px;border-bottom:1px solid #dbdbdb;}
.tabs:after {display:block;content:'';clear:both;}
.tabs a {float:left;width:204px;box-sizing:border-box;margin-right:4px;font-size:15px;font-weight:700;line-height:39px;text-align:center;color:#fff;background:url(../../images/sub/tab_off.jpg) repeat-x left top;background-size:auto 100%;border:4px solid #f5f5f5;border-radius:13px;}
.tabs a:last-child {margin-right:0;}
.tabs a.a1.current,
.tabs a.a1:hover {background:rgb(254, 153, 001);border-color:#ffe5cc;}
.tabs a.a1 {background:url(../../images/sub/tab_on1.jpg) repeat-x left top;background-size:auto 100%;border-color:#ffe5cc;}
.tabs a.a2.current,
.tabs a.a2:hover {background:rgb(178, 210, 025);border-color:#e8eec9;}
.tabs a.a2 {background:url(../../images/sub/tab_on2.jpg) repeat-x left top;background-size:auto 100%;border-color:#e8eec9;}
.tabs a.a3.current,
.tabs a.a3:hover {background:rgb(024, 182, 211);border-color:#c9e8ee;}
.tabs a.a3 {background:url(../../images/sub/tab_on3.jpg) repeat-x left top;background-size:auto 100%;border-color:#c9e8ee;}

#bo_cate_ul {padding-bottom:30px;border-bottom:0 solid #dbdbdb;}
#bo_cate_ul:after {display:block;content:'';clear:both;}
#bo_cate_ul li {float:left;margin-right:5px;margin-bottom:5px;}
#bo_cate_ul li a {width:118px;box-sizing:border-box;font-size:15px;font-weight:700;line-height:39px;text-align:center;color:#fff;background:url(../../images/sub/tab_off.jpg) repeat-x left top;background-size:auto 100%;border:4px solid #f5f5f5;border-radius:13px;transition:0.4s;}
#bo_cate_ul a:last-child {margin-right:0;}
#bo_cate_ul a#bo_cate_on,
#bo_cate_ul a:hover {background:url(../../images/sub/tab_on1.jpg) repeat-x left top;background-size:auto 100%;border-color:#ffe5cc;}

.btn_print {margin:0 auto;width:118px;box-sizing:border-box;font-size:15px;font-weight:700;line-height:39px;text-align:center;color:#fff;background:url(../../images/sub/tab_on1.jpg) repeat-x left top;background-size:auto 100%;border:4px solid #f5f5f5;border-radius:13px;}

/*** Content ***/
.s1 {}

.s1_3 .his_box {display:none;}
.s1_3 .his_box.current {display:block;}
.s1_3 .history {padding:6px 0 10px 0;background:url(../../images/sub/sub_dot1.gif) repeat-x left bottom;}
.s1_3 .history:last-child {background:none;}
.s1_3 .history dl:after {display:block;content:'';clear:both;}
.s1_3 .history dl dt {float:left;width:120px;font-family:'Nanum Myeongjo';font-weight:900;line-height:1;text-align:center;}
.s1_3 .history dl dd {float:right;width:483px;margin-top:-3px;}
.s1_3 .history dl dd ul {}
.s1_3 .history dl dd ul li {position:relative;box-sizing:border-box;padding-left:52px;line-height:1.76;color:#666;}

.bluefont{color:blue!important;}

.s1_3 .history dl dd ul li span {display:block;position:absolute;top:0;left:0;font-weight:700;}

.s1_4 .arti01 > ul:after {display:block;content:'';clear:both;}
.s1_4 .arti01 > ul > li {float:left;width:25%;box-sizing:border-box;padding:5px;}
.s1_4 .arti01 > ul > li > .t1 {width:100%;height:36px;box-sizing:border-box;padding-left:27px;font-size:15px;font-weight:600;line-height:36px;color:#fff;background:url(../../images/sub/s1_4_tit.jpg) no-repeat center top;background-size:100%;}
.s1_4 .arti01 > ul > li > ul {width:100%;box-sizing:border-box;padding:10px 20px;border:1px solid #dbdbdb;}
.s1_4 .arti01 > ul > li > ul > li {position:relative;width:100%;box-sizing:border-box;padding-left:10px;margin:2px 0;font-size:13px;line-height:19px;color:#666;}
.s1_4 .arti01 > ul > li > ul > li:before {display:block;content:'';position:absolute;top:9px;left:0;width:2px;height:2px;background:#666;border-radius:50%;}

.s1_16 .arti01 ul {padding-top:20px;}
.s1_16 .arti01 ul li {position:relative;font-size:13px;line-height:2;box-sizing:border-box;padding-left:40px;}
.s1_16 .arti01 ul li span {display:block;position:absolute;top:0;left:0;font-weight:600;color:#fe8f0e;}

/* Guide */
.fs10 {font-size:10px;}		.fs20 {font-size:20px;}		.fs30 {font-size:30px;}		.fs40 {font-size:40px;}		.fs50 {font-size:50px;}
.fs11 {font-size:11px;}		.fs21 {font-size:21px;}		.fs31 {font-size:31px;}
.fs12 {font-size:12px;}		.fs22 {font-size:22px;}		.fs32 {font-size:32px;}
.fs13 {font-size:13px;}		.fs23 {font-size:23px;}		.fs33 {font-size:33px;}
.fs14 {font-size:14px;color:#fe8f0e; font-weight:700;}		.fs24 {font-size:24px;}		.fs34 {font-size:34px;}
.fs15 {font-size:15px;}		.fs25 {font-size:25px;}		.fs35 {font-size:35px;}		.fs45 {font-size:45px;}
.fs16 {font-size:16px;}		.fs26 {font-size:26px;}		.fs36 {font-size:36px;}
.fs17 {font-size:17px;}		.fs27 {font-size:27px;}		.fs37 {font-size:37px;}
.fs18 {font-size:18px;}		.fs28 {font-size:28px;}		.fs288 {font-size:28px;color:#fe8f0e; font-weight:700;}		.fs38 {font-size:38px;}
.fs19 {font-size:19px;}		.fs29 {font-size:29px;}		.fs39 {font-size:39px;}



/*** BOARD ***/
#faq_wrap {width:100%;max-width:1200px;margin:0 auto;box-sizing:border-box;}
#faq_wrap #faq_con h3 .con_q {background:#00a1e9;}
#faq_wrap #faq_con .con_a {color:#00a1e9;}

.bd_sec {width:100%;max-width:1200px;margin:0 auto;box-sizing:border-box;}
.bd_sec article {margin:0 !important;}

#bo_v_img {margin:10px 0;text-align:center;}
#bo_v_img > a {display:inline-block;vertical-align:top;}
#bo_v_img img {width:auto !important;}
.bo_video {display:inline-block;}

#captcha #captcha_key {width:140px;}

.respon_w input[type=text].w50p {width:50%;}
.btn_small2 {padding:0 5px;}
#wr_content {height:200px !important;}

.btn_ty.wc_btn {display:block;margin:0 auto 40px;}
.w_c {display:none;}


/*** 연혁 ***/ 

